INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(250, 'Notificação', 'Notif', 'S', 12226, 
50, 'CPC', '726, § 1º',
'Art. 726.  Quem tiver interesse em manifestar formalmente sua vontade a outrem sobre assunto juridicamente 
relevante poderá notificar pessoas participantes da mesma relação jurídica para dar-lhes ciência de seu propósito.
§ 1o Se a pretensão for a de dar conhecimento geral ao público, mediante edital, 
o juiz só a deferirá se a tiver por fundada e necessária ao resguardo de direito.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(251, 'Homologação da Transação Extrajudicial', 'HTE', 'S', 12374, 
50, 'CPC', '719 a 724 e 725, VIII',
'Art. 719.  Quando este Código não estabelecer procedimento especial, regem os procedimentos de jurisdição voluntária as disposições constantes desta Seção.
Art. 720.  O procedimento terá início por provocação do interessado, do Ministério Público ou da Defensoria Pública, cabendo-lhes formular o pedido devidamente instruído com os documentos necessários e com a indicação da providência judicial.
Art. 721.  Serão citados todos os interessados, bem como intimado o Ministério Público, nos casos do art. 178, para que se manifestem, querendo, no prazo de 15 (quinze) dias.
Art. 722.  A Fazenda Pública será sempre ouvida nos casos em que tiver interesse.
Art. 723.  O juiz decidirá o pedido no prazo de 10 (dez) dias.
Parágrafo único.  O juiz não é obrigado a observar critério de legalidade estrita, podendo adotar em cada caso a solução que considerar mais conveniente ou oportuna.
Art. 724.  Da sentença caberá apelação.
Art. 725.  Processar-se-á na forma estabelecida nesta Seção o pedido de:
..............................................................
VIII - homologação de autocomposição extrajudicial, de qualquer natureza ou valor.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(252, 'Incidente de Uniformização de Jurisprudência', 'IUJ', 'S', 12391, 
1070, 'Regimento Interno do TST e Regimentos Internos dos TRTs', '156 a 158 (RITST)',
'Art.156. O incidente de uniformização reger-se-á pelos preceitos dos arts. 476 a 479do Código de Processo Civil.
§1º O incidente será suscitado quando a Seção Especializada constatar que a decisão se inclina contrariamente a reiteradas decisões dos órgãos fracionários sobre interpretação de regra jurídica, não necessariamente sobre matéria de mérito.
§2º O incidente somente poderá ser suscitado por Ministro ao proferir seu voto perante a Seção Especializada, pela parte, ou pelo Ministério Público do Trabalho, pressupondo, nos dois últimos casos, divergência jurisprudencial já configurada.
§3º A petição da parte e do Ministério Público, devidamente fundamentada, poderá ser apresentada até o momento da sustentação oral, competindo à Seção Especializada apreciar preliminarmente o requerimento.
§4º Verificando a Seção Especializada que a maioria conclui contrariamente a decisões reiteradas de órgãos fracionários sobre tema relevante de natureza material ou processual, deixará de proclamar o resultado e suscitará o incidente de uniformização de jurisprudência ao Tribunal Pleno. A decisão constará de simples certidão.
§5º A determinação de remessa ao Tribunal Pleno é irrecorrível, assegurada às partes a faculdade de sustentação oral por ocasião do julgamento.
§6º Será Relator no Tribunal Pleno, o Ministro originariamente sorteado para relatar o feito em que se verifica o incidente de uniformização; se vencido, o Ministro que primeiro proferiu o voto prevalecente. Caso o Relator originário não componha o Tribunal Pleno, o feito será distribuído a um dos membros deste Colegiado.
§7º Os autos serão remetidos à Comissão de Jurisprudência para emissão de parecer e apresentação da proposta relativa ao conteúdo e redação da Súmula ou do Precedente Normativo a ser submetido ao Tribunal Pleno, e, após, serão conclusos ao Relator para exame e inclusão em pauta.
§8º As cópias da certidão referente ao incidente de uniformização e do parecer da Comissão de Jurisprudência serão remetidas aos Ministros da Corte, tão logo incluído em pauta o processo. 
§9º Como matéria preliminar, o Tribunal Pleno decidirá sobre a configuração da contrariedade, passando, caso admitida, a deliberar sobre as teses em conflito.
§10 A decisão do Tribunal Pleno sobre o tema é irrecorrível, cabendo à Seção Especializada, na qual foi suscitado o incidente, quando do prosseguimento do julgamento, aplicar a interpretação fixada.
§11 A decisão do Tribunal Pleno sobre o incidente de uniformização de jurisprudência constará de certidão, juntando-se o voto prevalecente aos autos. As cópias da certidão e do voto deverão ser juntadas ao projeto de proposta formulado pela Comissão de Jurisprudência e Precedentes Normativos para redação final da Súmula ou do Precedente Normativo que daí decorrerá.
Art.157. Observar-se-á, no que couber, o disposto no art. 156 quanto ao procedimento de revisão da jurisprudência uniformizada do Tribunal, objeto de Súmula, de Orientação Jurisprudencial e de Precedente Normativo.
Art.158. A revisão ou cancelamento da jurisprudência uniformizada do Tribunal, objeto de Súmula, de Orientação Jurisprudencial e de Precedente Normativo, será suscitada pela Seção Especializada, ao constatar que a decisão se inclina contrariamente a Súmula, a Orientação Jurisprudencial ou a Precedente Normativo, ou por proposta firmada por pelo menos dez Ministros da Corte, ou por projeto formulado pela Comissão de Jurisprudência e Precedentes Normativos.
§1º,§2º,§3º §4º'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(253, 'Interpelação', 'Interp', 'S', 12227, 
50, 'CPC', '727',
'Art. 727.  Também poderá o interessado interpelar o requerido, no caso do art. 726, para que faça ou deixe de fazer o que o requerente entenda ser de seu direito.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(254, 'Protesto', 'Protes', 'S', 12228, 
50, 'CPC', '726,§2º',
'§ 2o Aplica-se o disposto nesta Seção, no que couber, ao protesto judicial.'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(255, 'Suspensão de Liminar e de Sentença', 'SLS', 'S', 11555, 
62, 'Lei n. 8.437/1992', '4°',
'Art. 4° Compete ao presidente do tribunal, ao qual couber o conhecimento do respectivo recurso, suspender, em despacho fundamentado, a execução da liminar nas ações movidas contra o Poder Público ou seus agentes, a requerimento do Ministério Público ou da pessoa jurídica de direito público interessada, em caso de manifesto interesse público ou de flagrante ilegitimidade, e para evitar grave lesão à ordem, à saúde, à segurança e à economia públicas.
§ 1° Aplica-se o disposto neste artigo à sentença proferida em processo de ação cautelar inominada, no processo de ação popular e na ação civil pública, enquanto não transitada em julgado
§ 2o  O Presidente do Tribunal poderá ouvir o autor e o Ministério Público, em setenta e duas horas.        (Redação dada pela Medida Provisória nº 2,180-35, de 2001)
§ 3o  Do despacho que conceder ou negar a suspensão, caberá agravo, no prazo de cinco dias, que será levado a julgamento na sessão seguinte a sua interposição.        (Redação dada pela Medida Provisória nº 2,180-35, de 2001)
        § 4o  Se do julgamento do agravo de que trata o § 3o resultar a manutenção ou o restabelecimento da decisão que se pretende suspender, caberá novo pedido de suspensão ao Presidente do Tribunal competente para conhecer de eventual recurso especial ou extraordinário.        (Incluído pela Medida Provisória nº 2,180-35, de 2001)
        § 5o  É cabível também o pedido de suspensão a que se refere o § 4o, quando negado provimento a agravo de instrumento interposto contra a liminar a que se refere este artigo.       (Incluído pela Medida Provisória nº 2,180-35, de 2001)
        § 6o  A interposição do agravo de instrumento contra liminar concedida nas ações movidas contra o Poder Público e seus agentes não prejudica nem condiciona o julgamento do pedido de suspensão a que se refere este artigo.       (Incluído pela Medida Provisória nº 2,180-35, de 2001)
        § 7o  O Presidente do Tribunal poderá conferir ao pedido efeito suspensivo liminar, se constatar, em juízo prévio, a plausibilidade do direito invocado e a urgência na concessão da medida.        (Incluído pela Medida Provisória nº 2,180-35, de 2001)
        § 8o  As liminares cujo objeto seja idêntico poderão ser suspensas em uma única decisão, podendo o Presidente do Tribunal estender os efeitos da suspensão a liminares supervenientes, mediante simples aditamento do pedido original.       (Incluído pela Medida Provisória nº 2,180-35, de 2001)
        § 9o  A suspensão deferida pelo Presidente do Tribunal vigorará até o trânsito em julgado da decisão de mérito na ação principal.       (Incluído pela Medida Provisória nº 2,180-35, de 2001)'
);

INSERT INTO EGT_CLASSE_PROCESSUAL
   (NUM_CLASSE, NOM_CLASSE, TXT_SIGLA_CLASSE, IND_ATIVO, NUM_CLASSE_CNJ, 
    NUM_CLASSE_CNJ_SUPERIOR, TXT_DISPOSITIVO_LEGAL_CNJ, TXT_ARTIGO_CNJ,
    TXT_GLOSSARIO_CNJ)
VALUES
(256, 'Suspensão de Segurança Cível', 'SSCiv', 'S', 11556, 
62, 'Lei12.016/2009', '15',
' Art. 15.  Quando, a requerimento de pessoa jurídica de direito público interessada ou do Ministério Público e para evitar grave lesão à ordem, à saúde, à segurança e à economia públicas, o presidente do tribunal ao qual couber o conhecimento do respectivo recurso suspender, em decisão fundamentada, a execução da liminar e da sentença, dessa decisão caberá agravo, sem efeito suspensivo, no prazo de 5 (cinco) dias, que será levado a julgamento na sessão seguinte à sua interposição. 
§ 1o  Indeferido o pedido de suspensão ou provido o agravo a que se refere o caput deste artigo, caberá novo pedido de suspensão ao presidente do tribunal competente para conhecer de eventual recurso especial ou extraordinário. 
§ 2o  É cabível também o pedido de suspensão a que se refere o § 1o deste artigo, quando negado provimento a agravo de instrumento interposto contra a liminar a que se refere este artigo. 
§ 3o  A interposição de agravo de instrumento contra liminar concedida nas ações movidas contra o poder público e seus agentes não prejudica nem condiciona o julgamento do pedido de suspensão a que se refere este artigo. 
§ 4o  O presidente do tribunal poderá conferir ao pedido efeito suspensivo liminar se constatar, em juízo prévio, a plausibilidade do direito invocado e a urgência na concessão da medida. 
§ 5o  As liminares cujo objeto seja idêntico poderão ser suspensas em uma única decisão, podendo o presidente do tribunal estender os efeitos da suspensão a liminares supervenientes, mediante simples aditamento do pedido original. ez dias, contados da publicação do ato.
'
);

COMMIT;